<?php
 
session_start();
$com = "C";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>

<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=PV16000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	
	include('PV16000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
	$_REQUEST['t5']=$reg['status'];
?>
<form name="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
  <table width="400"  align="center">
    <tr>
      <th colspan="2"> CONSULTAR IMPRESORA </th>
    </tr>
    <tr>
      <td width="80"><div align="left">Clave:</div></td>
      <td width="304"> 
        <input name="t1" type="text" id="t1" size="15" 
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cve_folven'].'"';
		}
		?>
		>      </td>
    </tr>
    <tr>
      <td>Nombre:</td>
      <td><input name="t2" type="text" id="t2" size="45"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['des_folven'].'"';
		}
		?>
		></td>
    </tr>
  </table>
</form>
     <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="PV16000_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
	
}
mysqli_close($con);
}
?>
</body>
</html>
